.message {
    max-width: 100%;

    &-details {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
    }

    &-author {
        flex-grow: 3;
        align-self: flex-start;
        font-weight: bold;
    }

    &-time {
        flex-grow: 1;
        align-self: flex-end;
        text-align: right;
        min-width: 100px;

        color: #bbb;
    }

    &-text {
        padding: 10px;
        box-sizing: border-box;
        border-radius: 5px;
        background-color: #fff;
        margin: 10px 0;
    }
}
